import request from '@/utils/request';
import { AxiosPromise } from 'axios';

/**
 * 查询申请、审核信息列表
 * @param query
 * @returns {*}
 */

export const testPrint = () => {
  return request({
    url: '/print/testPrint/testWordPrint',
    method: 'get'
  });
};

export const testExcelPrint = () => {
  return request({
    url: '/print/testPrint/testExcelPrint',
    method: 'get'
  });
};

export const testZipPrint = () => {
  return request({
    url: '/print/testPrint/testZipPrint',
    method: 'get'
  });
};

export const testPDFPrint = () => {
  return request({
    url: '/print/testPrint/testPDFPrint',
    method: 'get'
  });
};
